.page-body {
  font-family: "Roboto", sans-serif;
  color: #ffffff;
}

.page-wrapper {
  background-image: url("../img/page_background.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.container {
  width: 1028px;
  margin-left: auto;
  margin-right: auto;
}

.header-area {
  display: flex;
  justify-content: space-between;
}
.logo-link {
  display: flex;
  column-gap: 8px;
}

.milan-logo-text {
  display: flex;
  flex-direction: column;
  font-weight: 700;
  color: #ffffff;
  text-transform: uppercase;
}

.milan {
  font-size: 29px;
  line-height: 29px;
}

.holydays {
  font-size: 18px;
  line-height: 18px;
}

.company-contacts {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  row-gap: 19px;
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
}
.company-email {
  color: #ffffff;
}

.company-phone {
  color: #ffffff;
}

.tours-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  column-gap: 61px;
  row-gap: 37px;
  /* justify-items: center; */
}

.tour-name {
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  line-height: 18px;
  text-align: center;
  color: #ffffff;
}

.page-footer {
  /* margin-bottom: 15px; */
}

.footer-copyright {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #ffffff;
  padding-bottom: 15px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 12px;
}
